Subject: New Reply Received - unredeemed Dicount Code CPAP10
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 22:00:13 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  unredeemed Dicount Code CPAP10  Ticket comment <div>Dear Mohammed</div>
<div><br></div>
<div>I am confirming that my order was the first one, and I have downloaded the Centrepoint App for the first time on this order based on the pop-up advertising for an extra 10 % discount by using the promocode “expired code.” CPAP10.</div>
<div>I have already ordered the item and paid for it the full price, and picked it up from Centerpoint, and I am evaluating the whole experience as a poor one if you're caring about the customer's opinions,</div>
<div>1- Misleading adv pop-up</div>
<div>2- Unprofessional packaging in CenterPoint; when I asked for a bag, the salesman told me to ask the cashier as he doesn't have one</div>
<div>3- Unprofessional Cashier behaviours, when I asked for a bag, 2 of them insisted with a rude manner to check the message &amp; e-Mail confirmation pick up from CenterPoint; However, I Am holding The piece In my hands.</div>
<div>4- When I suggest the Cashier nicely to make the bags available at pick-up points, he also replayed with a rudeness manner I don't care, talk to the administration.</div>
<div>In the end, I had to leave Aziz mall CenterPoint with a significant disappointing experience for unprofessional staff.</div>
<div>Regards,</div>
<div>Abdelrahman</div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 27, 2021, 10:19 pm, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9012330476"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2124008</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2124008<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Abdul,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that the code you used is for app user for their very first order and it is expired. However, you can still find many other codes for the discount on the website.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124008